# Zen Rebirth Stage Screen.

[Layer1]
Type=3
File=../../graphics/ZR-Transitions/Element-Scroller2.png
TileVelocityX=0
Command=x,320;y,240;linear,3.5;diffusealpha,0

[Layer99]
File=../../graphics/ZR-Stage/Element-Stage 4.png
Type=0
Command=x,320;y,240;

[Layer98]
File=../../graphics/ZR-Stage/Element-Stage Frames.png
Type=0
Command=x,320;y,240;diffusealpha,0;linear,0.5;diffusealpha,1

[Layer5]
File=songbanner
Type=0
Command=x,162;y,62;scaletoclipped,284,88;diffusealpha,0;linear,1.0;diffusealpha,1;

[Layer6]
File=songbackground
Type=0
Command=x,160;y,240;scaletoclipped,320,240;diffusealpha,0;linear,1.0;diffusealpha,1;